libxmlsec1

XML security library

Current version:
1.2.20

Homepage: https://www.aleksey.com/xmlsec/

Also known as: xmlsec1

Dependencies

libxmlsec1 requires the following formulae to be installed:

Reverse dependencies

The following formulae require libxmlsec1 to be installed:

Formula history

Dominyk Tiller various: automated style fixes
Alexis Hildebrandt libxmlsec1: update revision for gnutls 3.4.x upgrade
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Dominyk Tiller libxmlsec1 1.2.20
Jack Nagel libxmlsec1: use patch DSL
Mike McQuaid formulae: fix with/without usage.
Jack Nagel Increment revisions on libgcrypt dependents
Adam Vandenberg libxmlsec1: use Formula[]
Adam Vandenberg libxmlsec1 1.2.19